/* Localized versions of Info.plist keys */

CFBundleName = "PAYE Desktop Viewer";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.a94fd7e3-1eef-11b2-b602-8d715fb78c29";
